#container-pdf{
    background-color: #125341;
}
#container-pdf img{
    width: 45px;
    margin-right: 5px;
}
@media(max-width:992px){
    #container-pdf img{
        width: 55px;
        margin-right: 0px;
    }

    #container-pdf a span{
        font-size: 20px;
    }

    #container-pdf{
        padding-left: 20px;
        padding-right: 20px;
    }
}